## ruby-sinatra 1.3.2

=== debian/changelog ===
ruby-sinatra (1.3.2-2) unstable; urgency=low

  * Team upload
  * Add a dependency on ruby-rack-protection (Closes: #683496)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 05 Aug 2012 15:12:53 -0500

ruby-sinatra (1.3.2-1) unstable; urgency=low

  * New upstream version:1.3.2
  * Bump Standard Version: 3.9.3
  * Change transitional package priority to extra
  * Add lintian-overrides for transitional packages
  * Add rack-test-protection into Build-Depends 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 29 Jun 2012 00:10:33 +0900
