=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: ruby-sinatra
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-tilt
-#Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-tilt, ruby-rack-test
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, 
+ ruby-tilt, ruby-rack-test, ruby-rack-protection
+# ruby-haml, ruby-redcarpet, ruby-rdiscount, ruby-bluecloth, ruby-kramdown
+# ruby-maruku, ruby-sass, ruby-redcloth, ruby-nokogiri, ruby-erubis, ruby-builder, ruby-liquid
+# ruby-less, ruby-radius, ruby-slim, ruby-markaby, ruby-coffee-script, ruby-creole
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sinatra.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sinatra.git;a=summary
 Homepage: http://www.sinatrarb.com/
@@ -16,7 +18,7 @@
 Package: ruby-sinatra
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, librack-ruby, ruby-tilt
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-rack, ruby-tilt, ruby-rack-protection
 Replaces: libsinatra-ruby1.8 (<< 1.2.3-1~), libsinatra-ruby1.9.1 (<< 1.2.3-1~), libsinatra-ruby (<< 1.2.3-1~), libsinatra-ruby-doc (<< 1.2.3-1~)
 Conflicts: libsinatra-ruby1.8 (<< 1.2.3-1~), libsinatra-ruby1.9.1 (<< 1.2.3-1~), libsinatra-ruby (<< 1.2.3-1~), libsinatra-ruby-doc (<< 1.2.3-1~)
 Provides: libsinatra-ruby1.8, libsinatra-ruby1.9.1, libsinatra-ruby, libsinatra-ruby-doc
@@ -31,6 +33,7 @@
 
 Package: libsinatra-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-sinatra
 Description: Transitional package for ruby-sinatra
@@ -39,6 +42,7 @@
 
 Package: libsinatra-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-sinatra
 Description: Transitional package for ruby-sinatra
@@ -47,6 +51,7 @@
 
 Package: libsinatra-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-sinatra
 Description: Transitional package for ruby-sinatra
@@ -55,6 +60,7 @@
 
 Package: libsinatra-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-sinatra
 Description: Transitional package for ruby-sinatra
