## ruby-sinatra 1.4.3

=== debian/changelog ===
ruby-sinatra (1.4.3-2) unstable; urgency=low

  Team upload.

  * Update Standards-Version to 3.9.5 (no changes)
  * Add alternative dependency on ruby-rack1.4
  * Fix test failure by cherry picking upstream fix (Closes: #728633)
  * Change ruby1.8 dependency to ruby

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 20:56:50 +0100

ruby-sinatra (1.4.3-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * New upstream version.
  * Add git-buildpackage configuration.
  * Adjust Depends and Build-Depends.
  * Drop transitional packages now that Wheezy is stable.
  * Bump Standards-Version to version 3.9.4, no changes required.
  * Add missing Build-Depends on ruby-json.
  * Use rake to run the test suite to avoid false negative results.
  * Update paths to documentation.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * Use canonical URI in Vcs-* fields.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 07 Aug 2013 16:02:37 +0200
