## ruby-sinatra 1.4.5

=== debian/changelog ===
ruby-sinatra (1.4.5-1) unstable; urgency=low

  * Team upload.
  * New upstream version: (Closes: #738387)
    - Drop obsolete patch.
    - Update path to Japanese documentation.
  * Get more test coverage by adding several Build-Depends.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 00:39:29 +0200
