=== debian/control ===
--- 
+++ 
@@ -4,10 +4,15 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-json,
- ruby-rack (>= 1.4) | ruby-rack1.4, ruby-tilt (>= 1.3.4), ruby-rack-test, ruby-rack-protection (>= 1.4)
-# ruby-haml, ruby-redcarpet, ruby-rdiscount, ruby-bluecloth, ruby-kramdown
-# ruby-maruku, ruby-sass, ruby-redcloth, ruby-nokogiri, ruby-erubis, ruby-builder, ruby-liquid
-# ruby-less, ruby-radius, ruby-slim, ruby-markaby, ruby-coffee-script, ruby-creole
+ ruby-rack (>= 1.4) | ruby-rack1.4, ruby-tilt (>= 1.3.4), ruby-rack-test, ruby-rack-protection (>= 1.4),
+ asciidoctor, ruby-builder, ruby-coffee-script, ruby-creole, ruby-erubis,
+ ruby-haml, thin, ruby-http, ruby-liquid, ruby-redcarpet, ruby-rdiscount,
+ ruby-kramdown, ruby-maruku, ruby-wikicloth, ruby-nokogiri, ruby-sass,
+ ruby-redcloth, ruby-yajl
+# ruby-markaby, ruby-less, ruby-radius: not (yet?) in Debian
+# ruby-slim: would create a circular Build-Depends
+# ruby-bluecloth: trigger UTF-8 errors
+# ruby-rabl: trigger subclass errors
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sinatra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sinatra.git;a=summary
