## ruby-sinatra 1.4.6

=== debian/changelog ===
ruby-sinatra (1.4.6-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * Remove myself from Uploaders.

  [ Pirate Praveen ]
  * Re-upload to unstable.
  * Add ruby-minitest, ruby-rabl, ruby-slim, ruby-bluecloth to build-depends.
    - now more tests are run during build.
  * Ignore require-rubygems failure.

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 18:45:41 +0530

ruby-sinatra (1.4.6-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2015 15:31:40 +0530
