## ruby-sinatra 1.4.7

=== debian/changelog ===
ruby-sinatra (1.4.7-4) unstable; urgency=medium

  * Team upload.
  * Drop bluecloth development/convenience dependency.
  * Bump standards version to 3.9.8

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 05 Jul 2016 15:50:59 +0200

ruby-sinatra (1.4.7-3) unstable; urgency=medium

  * Team upload.
  * Remove lintian-override from source dir:
    - Override warnings were already fixed

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Sat, 05 Mar 2016 18:58:14 -0300

ruby-sinatra (1.4.7-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 12:30:43 +0530

ruby-sinatra (1.4.7-1) experimental; urgency=medium

  [ Pirate Praveen ]

  * New upstream patch release
  * wrap-and-sort dependencies
  * Bump standards version to 3.9.7 (no changes)
  * Make copyright dep5 compliant

  [ Balasankar C ]
  * Add patch i18n-fix.patch
    - Specify available locales during testing (Closes: #808738)
  * Bump debhelper compatibility
  * Fix Vcs-* links to use secure protocol.

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Feb 2016 11:01:25 +0530
