## ruby-sinatra 1.4.8

=== debian/changelog ===
ruby-sinatra (1.4.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.8
    - fixes warnings with ruby2.5
  * Refresh patches
  * debian/ruby-tests.rake: remove useless -rubygems option from tests
    invocation

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Mar 2018 10:22:13 -0300

ruby-sinatra (1.4.7-5) unstable; urgency=medium

  * Team upload.
  * Drop build dependency on ruby-bluecloth

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Nov 2016 21:35:57 -0300
