=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-bluecloth,
                ruby-builder,
                ruby-coffee-script,
                ruby-creole,
@@ -29,7 +28,7 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-sass,
-               ruby-slim,
+               ruby-slim (>= 3.0~),
                ruby-tilt (>= 1.3.4),
                ruby-wikicloth,
                ruby-yajl,
