## ruby-sinatra 2.0.5

=== debian/changelog ===
ruby-sinatra (2.0.5-4ubuntu1) disco; urgency=medium

  * Drop self-build-dependency on ruby-rack-protection
    and ruby-sinatra-contrib.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Feb 2019 16:13:57 -0800

ruby-sinatra (2.0.5-4) unstable; urgency=medium

  * Team upload.
  * Add 0003-test_haml-update-for-haml-5.patch to make tests pass against
    ruby-haml >= 5 (Closes: #919174)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 21 Jan 2019 19:02:20 -0200

ruby-sinatra (2.0.5-3) unstable; urgency=medium

  * Team upload
  * Enable autopkgtest

 -- Sruthi Chandran <srud@disroot.org>  Tue, 08 Jan 2019 17:27:19 +0530

ruby-sinatra (2.0.5-2) unstable; urgency=medium

  [ Georg Faerber ]
  * New upstream version 2.0.4

  [ Sruthi Chandran ]
  * New upstream version 2.0.5
  * Update watch file to use github repo
  * Refresh patches
  * Enable nocheck build profile
  * Update debhelper-compat
  * Bump standards version to 4.3.0
  * Add binaries sinatra-contrib and rack-protection
  * Use salsa.debian.org in Vcs-* fields

  [ Pirate Praveen ]
  * Enable nocheck build profile in ruby-tests.rake
  * Tighten dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Jan 2019 18:17:24 +0530
