## ruby-sinatra 2.0.8.1

=== debian/changelog ===
ruby-sinatra (2.0.8.1-2) unstable; urgency=medium

  * Team upload
  * Refresh patches
  * Add upstream patches to fix warnings on ruby2.7

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 07 Apr 2020 21:07:16 -0300

ruby-sinatra (2.0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.8.1.
  * Bump debhelper compatibility level to 12.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * debian/compat: Drop obsolete compat file, rely on debhelper-compat.
  * debian/control: Drop BD on ruby-rack-protection and ruby-sinatra-contrib.
    (Closes: #921201)
  * debian/control: Add puma as BD.
  * debian/copyright: Use HTTPS in link to copyright format specs.
  * debian/patches: Refresh for new release.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Georg Faerber <georg@debian.org>  Fri, 07 Feb 2020 11:23:28 +0000
