=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-sinatra
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: asciidoctor,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                gem2deb,
+               puma <!nocheck>,
                rake <!nocheck>,
                ruby-builder <!nocheck>,
                ruby-coffee-script <!nocheck>,
@@ -34,7 +34,7 @@
                ruby-wikicloth <!nocheck>,
                ruby-yajl <!nocheck>,
                thin <!nocheck>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sinatra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sinatra
 Homepage: http://www.sinatrarb.com/
