=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ruby-sinatra-$1.tar.gz/ \
 https://github.com/sinatra/sinatra/tags .*/archive/v?([\d\.]+).tar.gz
