## ruby-sinatra 2.2.2

=== debian/changelog ===
ruby-sinatra (2.2.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/watch: Fix file.

  [ Antonio Terceiro ]
  * New upstream version 2.2.2
    - Includes fix for file exfiltration when serving static assets [CVE-2022-29970]
      (Closes: #1014717)
  * debian/rules: drop deprecated boilerplate comments
  * debian/ruby-tests.rake: make it closer to the gem2deb template
  * debian/ruby-sinatra.docs: add README.malayalam.md
  * debian/control: update from dh-make-ruby template
    - Bump Standards-Version to 4.6.1; no changes needed
    - Use https URL for homepage
    - Drop hardcoded binary packages dependencies in favor of ${ruby:Depends}
  * Refresh patches
  * Add new build dependency on rainbows
  * Stop running coffe-scripts tests
  * Add upstream patch to update dependency on mustermann
  * Add missing build dependency on ruby-multi-json

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Aug 2022 17:09:40 -0300
