=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-sinatra
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: asciidoctor,
                debhelper-compat (= 12),
                gem2deb,
                puma <!nocheck>,
+               rainbows <!nocheck>,
                rake <!nocheck>,
                ruby-builder <!nocheck>,
-               ruby-coffee-script <!nocheck>,
                ruby-creole <!nocheck>,
                ruby-erubis <!nocheck>,
                ruby-haml <!nocheck>,
@@ -20,24 +20,25 @@
                ruby-liquid <!nocheck>,
                ruby-maruku <!nocheck>,
                ruby-minitest <!nocheck>,
-               ruby-mustermann <!nocheck>,
+               ruby-multi-json <!nocheck>,
+               ruby-mustermann (>= 3.0) <!nocheck>,
                ruby-nokogiri <!nocheck>,
                ruby-rabl <!nocheck>,
-               ruby-rack (>= 2.0~) <!nocheck>,
+               ruby-rack <!nocheck>,
                ruby-rack-test <!nocheck>,
                ruby-rdiscount <!nocheck>,
                ruby-redcarpet <!nocheck>,
                ruby-redcloth <!nocheck>,
                ruby-sass <!nocheck>,
-               ruby-slim (>= 3.0~) <!nocheck>,
-               ruby-tilt (>= 2.0~) <!nocheck>,
+               ruby-slim <!nocheck>,
+               ruby-tilt <!nocheck>,
                ruby-wikicloth <!nocheck>,
                ruby-yajl <!nocheck>,
                thin <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sinatra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sinatra
-Homepage: http://www.sinatrarb.com/
+Homepage: https://sinatrarb.com/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -46,13 +47,8 @@
 Architecture: all
 X-DhRuby-Root: .
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-rack (>= 2.0~),
-         ruby-rack-protection (>= 2.0.5~),
-         ruby-mustermann,
-         ruby-tilt (>= 2.0~),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends}
 Description: Ruby web-development dressed in a DSL
  Sinatra is an open source web framework for Ruby programming language.
  It provides simple Domain Specific Language (DSL) for defining RESTful
@@ -66,15 +62,8 @@
 Architecture: all
 X-DhRuby-Root: sinatra-contrib/
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby,
-         ruby-mustermann (>= 1.0~),
-         ruby-sinatra (>= 2.0.5~),
-         ruby-backports (>= 2.8.2),
-         ruby-tilt (>= 2.0~),
-         ruby-rack-protection (>= 2.0.5~),
-         ruby-multi-json,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends}
 Description: collection of useful extensions to the Sinatra web framework
  sinatra-contrib is a collection of common extensions to the Sinatra web
  framework, semi-officially supported:
@@ -106,10 +95,8 @@
 Architecture: all
 X-DhRuby-Root: rack-protection/
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-rack,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends}
 Description: Protects against typical web attacks for Rack apps
  This library protects against typical web attacks. Should work for all
  Rack apps, including Rails.
