## ruby-sinatra 3.0.5

=== debian/changelog ===
ruby-sinatra (3.0.5-3) unstable; urgency=medium

  * Team upload
  * Fix test failing due to ruby-rack CVE fix

 -- Sruthi Chandran <srud@debian.org>  Fri, 10 Feb 2023 12:23:30 +0100

ruby-sinatra (3.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Dec 2022 19:43:39 -0300

ruby-sinatra (3.0.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.5
  * Add patch to fix the tests against ruby-haml 6.1.1

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 24 Dec 2022 11:25:45 -0300

ruby-sinatra (3.0.3-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patch.
  * d/p/test_haml-update-for-haml-5.patch: remove, applied by upstream.
  * d/p/0001-Update-mustermann-to-3.0.patch: remove, applied by upstrem.
  * d/ruby-sinatra.docs: update to ship only README.md.
  * Bump debhelper compatibility level to 13.
  * d/control: add myself to the Uploaders list.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 16 Nov 2022 17:46:13 -0300
