=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
-           Pirate Praveen <praveen@debian.org>
+           Pirate Praveen <praveen@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: asciidoctor,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gem2deb,
                puma <!nocheck>,
                rainbows <!nocheck>,
@@ -35,7 +36,7 @@
                ruby-wikicloth <!nocheck>,
                ruby-yajl <!nocheck>,
                thin <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sinatra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sinatra
 Homepage: https://sinatrarb.com/
