## ruby-sinatra 3.2.0

=== debian/changelog ===
ruby-sinatra (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
    - Test suite now passes (Closes: #1064742)
  * Refresh patches
  * Add new build dependency: ruby-childprocess
  * debian/ruby-tests.rake: skip test/integration_start_test.rb.
    The tests in that file fail due to the bundler expecting the exact
    version of some package. I tried out patching out the `require
    'bundle/setup'' statements: that make the test pass when running
    manually, but for some reason not during the package build.
    Add a more or less equivalent test for autopkgtest.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 10 Sep 2024 07:04:24 -0300
