=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                rainbows <!nocheck>,
                rake <!nocheck>,
                ruby-builder <!nocheck>,
+               ruby-childprocess <!nocheck>,
                ruby-creole <!nocheck>,
                ruby-erubis <!nocheck>,
                ruby-haml <!nocheck>,
