=== debian/tests/control ===
Tests: smoke-test
Depends: @, curl
Restrictions: allow-stderr
