## ruby-sinatra 4.1.1

=== debian/changelog ===
ruby-sinatra (4.1.1-3ubuntu1) plucky; urgency=medium

  * d/t/control: Add rackup & puma as dependencies for smoke-test.
    Background: WEBrick was removed as bundled gem by Ruby 3 and
    sinatra only recommends puma as the web-server (LP: #2097028)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Fri, 31 Jan 2025 10:45:12 +0530

ruby-sinatra (4.1.1-3) unstable; urgency=medium

  * Team upload
  * ruby-sinatra: Breaks: old ruby-sinatra-contrib versions

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Jan 2025 11:44:01 +0100

ruby-sinatra (4.1.1-2) unstable; urgency=medium

  * Reupload to unstable (ruby-rack 3 is in unstable now)

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Jan 2025 12:26:56 +0100

ruby-sinatra (4.1.1-1) experimental; urgency=medium

  * New upstream version 4.1.1 (Closes: #1087290) (Fixes: CVE-2024-21510)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Update build dependencies (drop rainbows, thin)
  * Ignore ruby3.1 test failures (ruby 3.1 has only logger 1.5 but sinatra
    need 1.6)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Jan 2025 18:13:14 +0100
