=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-sinatra
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Pirate Praveen <praveen@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
@@ -9,7 +10,6 @@
                debhelper-compat (= 13),
                gem2deb,
                puma <!nocheck>,
-               rainbows <!nocheck>,
                rake <!nocheck>,
                ruby-builder <!nocheck>,
                ruby-childprocess <!nocheck>,
@@ -26,7 +26,9 @@
                ruby-mustermann (>= 3.0) <!nocheck>,
                ruby-nokogiri <!nocheck>,
                ruby-rabl <!nocheck>,
-               ruby-rack <!nocheck>,
+               ruby-rack (>= 3.0~) <!nocheck>,
+               ruby-rack-session (>= 2.0~) <!nocheck>,
+               ruby-rackup <!nocheck>,
                ruby-rack-test <!nocheck>,
                ruby-rdiscount <!nocheck>,
                ruby-redcarpet <!nocheck>,
@@ -35,22 +37,20 @@
                ruby-slim <!nocheck>,
                ruby-tilt <!nocheck>,
                ruby-wikicloth <!nocheck>,
-               ruby-yajl <!nocheck>,
-               thin <!nocheck>
-Standards-Version: 4.6.2
+               ruby-yajl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sinatra.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sinatra
 Homepage: https://sinatrarb.com/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-sinatra
 Architecture: all
 X-DhRuby-Root: .
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends}
+Breaks: ruby-sinatra-contrib (<< ${binary:Version})
 Description: Ruby web-development dressed in a DSL
  Sinatra is an open source web framework for Ruby programming language.
  It provides simple Domain Specific Language (DSL) for defining RESTful
@@ -63,7 +63,6 @@
 Package: ruby-sinatra-contrib
 Architecture: all
 X-DhRuby-Root: sinatra-contrib/
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends}
 Description: collection of useful extensions to the Sinatra web framework
@@ -96,7 +95,6 @@
 Package: ruby-rack-protection
 Architecture: all
 X-DhRuby-Root: rack-protection/
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends}
 Description: Protects against typical web attacks for Rack apps
