=== debian/tests/control ===
Tests: smoke-test
Depends: @, ruby-rackup, puma, curl
Restrictions: allow-stderr
