## ruby-sinatra 4.2.1

=== debian/changelog ===
ruby-sinatra (4.2.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Antonio Terceiro ]
  * New upstream version 4.2.1

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 19 Oct 2025 20:37:21 -0300

ruby-sinatra (4.1.1-6) unstable; urgency=medium

  * Team upload
  * Remove ruby-wikicloth from build-depends

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 21 Aug 2025 13:07:28 +0000

ruby-sinatra (4.1.1-5) unstable; urgency=medium

  * Team upload
  * Relax dependency on ruby-logger

 -- Sruthi Chandran <srud@debian.org>  Fri, 31 Jan 2025 14:09:50 +0100

ruby-sinatra (4.1.1-4) unstable; urgency=medium

  * Team upload
  * debian/tests/smoke-test: add new dependencies on puma ack ruby-rackup

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 31 Jan 2025 09:42:10 +0100
