=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-sinatra
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Pirate Praveen <praveen@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
@@ -36,7 +35,6 @@
                ruby-sass <!nocheck>,
                ruby-slim <!nocheck>,
                ruby-tilt <!nocheck>,
-               ruby-wikicloth <!nocheck>,
                ruby-yajl <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sinatra.git
