=== debian/tests/control ===
Tests: smoke-test
Depends: @, curl, puma, ruby-rackup
Restrictions: allow-stderr
